@CHARSET "UTF-8";

* {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}
/* IE対応 画像リンクの枠を消す*/
img{
	border: none;
}
a img{
	padding: 0px;
	border: none;
}
a p{
	padding:0;
	margin: 0;

}
a{
	color: #666666;
	text-decoration: none;
	border-style: none;
	outline:none;
}
a:focus{
	outline:none;
}

a:hover{
	 text-decoration: underline;
}

/*
table{
	table-layout: fixed;
}
*/
html,body{
	width: 100%;
	height: 100%;
	align: center;
	text-align: center;
	color: #666666;
	font-size: 16px;
}

#frame{
	width: 1200px;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
	align: center;
	margin:0px auto;
	text-align: left;
	background: url("../images/bg.gif") #EFEFEF;
}

#header{
	position: relative;
	width: 980px;
	background-color: #FFFFFF;
	margin-left: 110px;
	margin-right: 110px;
	align: center;
}

#header-reservation{
	position: relative;
	width: 920px;
	background-color: #FFFFFF;
	margin-left: 110px;
	margin-right: 110px;
	align: center;
}

#wrap {
	width: 980px;
	height: auto;
	padding-top: 20px;
	margin-left: 110px;
	margin-right: 110px;
	clear:both;
}
#content{
	width: 980px;
	height: auto;
}
#footer {
	width: 980px;
	background:#FFFFFF;
	margin:0 auto;
}
#foot-wrap{
backgroun: #FFFFFF;
}

.under-bar{
	border-bottom: 1px solid  #E0E0E0;
}
.left-bar{
	border-left: 1px solid  #E0E0E0;
}
.under-line{
	border-bottom: 3px solid  #E0E0E0;
}
.clear{
	clear:both;
	margin: 0px;
	padding: 0px;
}
.pointer{
	cursor: pointer;
}
.padding-small{
	padding-top: 5%;
	clear: both;
}
.padding-middle{
	padding-top: 9%;
	clear:both;
}

/*START追記20130916*/
.index-week-schedule-container{
	font-weight:bold;
	}
	.index-week-schedule-container a{
		font-weight:normal;
		color:#116699;
	}
	.index-week-schedule-container a:hover{
		font-weight:normal;
		text-decoration:underline;
	}
	.index-week-schedule-container table{
		margin:0 0 10px 0;
		padding:0px;
		border:none;
		line-height:1.2;
		}
	.index-week-schedule-container tr{
		border-top:1px dotted #cccccc;
	}
	.index-week-schedule-container td{
		border-bottom:1px dotted #cccccc;
		margin-bottom:5px;
		padding-bottom:5px;
		margin-top:5px;
		padding-top:5px;
	}
	.kaijou{
		width:275px;
		}
	
/*END追記20130916*/


/*---------------------------------header-----------------------------------------------*/
.header-wrap{
	width: 980px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.header-flag-wrap{
	height: 20px;
	position: relative;
	clear: both;
}
.header-img-centerflag{
	width: 980px;
	position: absolute;
	top: 0px;
	left: 0ps;
}
.header-img-leftflag{
	width: 110px;
	position: absolute;
	top: 0px;
	left: -110px;
}
.header-img-rightflag{
	width: 110px;
	position: absolute;
	top: 0px;
	right: -110px;
}
.header-menubar {
	height: 40px;
	margin-top: 20px;
	margin-bottom: 0px;
	vertical-align: middle;
}
.header-menubar div{
	display: table-cell;
	margin-top: 0px;
}

.header-menuitem-msg{
	margin-left: 10px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-left: 0px;
	float: left;
	font-size: 11px;
	color: #666666;
}
.header-menuitem{
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	float: left;
	font-size: 11px;
}
.header-menuitem div{
	margin-left: 10px;
}
.header-menuitem-search{
	width: 80px;
	height: 25px;
	float: right;
	position:relative;
}
.header-search-text{
	width: 120px;
	maxlength: 256;
	height: 25px;
	position: absolute;
	right: 23px;
	font-size:12px;
}
.header-search-icon{
	width: 25px;
	height: 25px;
	position: absolute;
	right: 0px;
	font-size:
}

.ui-header-banner-container {
	width: 980px;
	padding-top: 10px;
	clear: both;
}

.header-logo{
	height:80px;
	width:345px;
	float: left;
	text-align: left;
}

.header-bannerbox {
	width: 150px;
	height: 70px;
	float: left;
	border-left: solid 1px #CCCCCC;
	text-align: center;
	font-size: 8px;
}
.header-banner-font{
	position: relative;
	top:10;
	z-index: 1;
}

.header-loginbox{
	position: absolute;
	right: 0;
	width: 180px;
	border-left: solid 1px #CCCCCC;
	text-align: right;
}

.header-img-logo{
	width: 272px;
	height: 51px;
	margin-top: 20px;
	margin-left: 10px;
}

.header-img-link{
	padding:7px 0 0 0;
	position: relative;
}

.header-img-touroku{
	width: 163px;
	height: 44px;
	padding:0px;
	margin: 0;
	float: right;
	clear: both;
	background: url("../images/rollover/touroku_rollover.jpg");
	background-size: 163px 44px;
	background-repeat : no-repeat;
	background-position: left;
}
.header-img-touroku a{
	float: left;
}
.header-img-touroku a:hover img{
	visibility: hidden;
}

.header-img-login{
	width: 163px;
	height: 25px;
	padding:0px;
	margin-top:1px;
	float: right;
}

.header-navi{
	width: 980px;
	margin-top: 10px;
	padding: 0px;
	float: left;
	clear: both;
	position: relative;
}
.header-navi div{
	float: left;
	padding: 0px;
	margin:0px;
	margin-right:1px;
	overflow: hidden;
}
.header-navi div a{
	padding: 0px;
	margin: 0px;
	float:left;
}
.header-navi-block{
	width: 326px;
	height: 60px;
	position: relative;
}

.header-img-label{
	width: 326px;
	height: 29px;
	float: top;
	border-bottom: #000000 solid 1px;
}
.header-btn-kaimono{
	width: 162px;
	height: 30px;
	display : block;
	border-right: #000000 solid 1px;
	position: absolute;
	left: 0px;
	top: 30px;
	background: url("../images/rollover/kaimono-ni-tuite_rollover.jpg");
	background-size: 162px 30px;
	background-repeat : no-repeat;
	background-position: left;
}

.header-btn-kaimono a:hover img {
	visibility : hidden;
}

.header-btn-schedule{
	width: 163px;
	height: 30px;
	position: absolute;
	left: 163px;
	top: 30px;
	background: url("../images/rollover/schedulea_rollover.jpg");
	background-size: 163px 30px;
	background-repeat : no-repeat;
	background-position: left;
}

.header-btn-schedule a:hover img{
	visibility : hidden;
}
.header-btn-syutten{
	width: 162px;
	height: 30px;
	border-right:#000000 solid 1px;
	position: absolute;
	left: 0px;
	top: 30px;
	background: url("../images/rollover/syutten-ni-tuite_rollover.jpg");
	background-size: 162px 30px;
	background-repeat : no-repeat;
	background-position: left;
}
.header-btn-syutten a:hover img{
	visibility : hidden;
}

.header-btn-syutten-yoyaku{
	width: 163px;
	height: 30px;
	position: absolute;
	left: 163px;
	top: 30px;
	background: url("../images/rollover/syutten-yoyaku_rollover.jpg");
	background-size: 163px 30px;
	background-repeat : no-repeat;
	background-position: left;
}

.header-btn-syutten-yoyaku a:hover img{
	visibility : hidden;
}
.header-btn-place{
	width: 162px;
	height: 60px;
	float: left;
	background: url("../images/rollover/kaijo-itiran_rollover.jpg");
	background-size: 162px 60px;
	background-repeat : no-repeat;
	background-position: left;
}

.header-btn-place a:hover img{
	visibility : hidden;
}

.header-btn-mypage{
	width: 162px;
	height: 60px;
	position:absolute;
	right: 0;
	margin-right:0px;
	background: url("../images/rollover/mypage_rollover.jpg");
	background-size: 162px 60px;
	background-repeat : no-repeat;
	background-position: left;
}

.header-btn-mypage a:hover img{
	visibility : hidden;
}

/*---------------------------------footer-----------------------------------------------*/

.footer-roof{
	width: 980px;
	margin-bottom: -10px;
	background: url("../images/bg.gif") #EFEFEF;
}
.footer-img-roof{
	width: 980px;
	height: 97px;
	position: relative;
	top: 10px;
}
.footer-buttons-container{
	width: 200px;
	margin: 0px;
	top: 20px;
	float:right;
	z-index: 2;
}
.footer-buttons-container div{
	margin-left: 10px;
	margi-right: 0px;
	padding: 0px;
	float: left;
}

.footer_menu {
	list-style-type: none;
	align:center;
	margin-left:5px;
	width:960px;
}

.footer_menu li{
	width: 240px;
	height: 40px;
	float: left;
	display: inline;
	text-align: center;
	line-height: 60px;
}
.footer_menu a{
	align:center;
	width: 228px;
	height: 40px;
}
.footer-container {
	width: 960px;
	height: 120px;
	padding: 0px 10px;
	position: relative;
	font-size: 16px;
}
.footer-content-left{
	width: auto;
	height: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size:86%;
}
.footer-content-left span{
	text-align: left;
	padding-right: 5px;
	padding-bottom: 0px;
}

.footer-content-mobile{
	padding-left: 20px;
	padding-right: 0;
	float: left;
	font-size:86%;
	border-left: 1px solid  #E0E0E0;
	height:110px;
	}


.footer-content-qr{
	padding-left: 50px;
	padding-right: 0;
	float: left;
	font-size:86%;
	}


.copyright {
	width: 500px;
	text-align: left;
	position: absolute;
	left: 310px;
	bottom: 20px;
	font-size:80%;
}
.copyright span{
	width: 360px;
}


/*--------------------------------------------汎用-----------------------------------------------*/
.common-currentpage-container{
	padding-bottom: 10px;
	color: #666666;
	font-size:78%;
}
.common-currentpage-container p, .common-currentpage-container a{
	padding: 0px;
	margin: 0px;
}
.common-container{
	width: 980px;
	margin: 5px 0 20px 0;
	padding: 0;
	background-color: #FFFFFF;
	position: relative;
}
.common-container-content{
	width: 940px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.common-top-label{
	width: 980px;
	height: 80px;
	position: relative;
	padding-bottom: 20px;
}
.common-top-label-img{
	width: 980px;
	height: 80px;
	position: absolute;
	top: 0px;
	z-index: 1;
}
.common-top-label-btn{
	height: 40px;
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 2;
}
.common-top-label-btn a{
	float: left;
	clear: none;
	padding: 0;
	margin-left: 10px;
}
.common-container-leftarea{
	width: 200px;
	margin: 20px 0 ;
	padding-left: 20px;
	float: left;
}
.common-container-rightarea{
	width: 720px;
	padding: 0px;
	padding-right: 20px;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
	float: right;
}


.common-icon-text img{
	float:left;
	padding-right: 5px;
}
div.common-icon{
	float: left;
	background: url("../images/icons/common.png");
	background-repeat : no-repeat;
	background-position: left;
	margin-right: 15px;
	
}
div.common-icon p,div.common-icon a{
	padding-left: 15px;
	line-height: 100%;
	font-size: 100%;
	display:block;
}
.common-icon-text p,.common-icon-text a{
	float:left;
	color: #666666;
	margin-right: 15px;
}
.common-headline-long{
	width: 940px;
	height: 40px;
	background: url("../images/headline-long.png");
	background-repeat : no-repeat;
	background-position: left;
}
.common-headline-long p{
	font-size:18pt;
	color: #666666;
	padding-left: 30px;
	line-height: 40px;
}
.common-headline-middle{
	width: 720px;
	height: 40px;
	background: url("../images/headline-middle.png");
	background-repeat : no-repeat;
	background-position: left;
	clear:both;
}
.common-headline-middle p{
	font-size:18pt;
	color: #666666;
	padding-left: 30px;
	line-height: 40px;
}
.common-headline-short{
	width: 600px;
	height: 40px;
	background: url("../images/headline-short.png");
	background-repeat : no-repeat;
	background-position: left;
}
.common-headline-short p{
	font-size:18pt;
	color: #666666;
	padding-left: 30px;
	line-height: 40px;
}
.common-headline-mini{
	width: 320px;
	height: 40px;
	background: url("../images/headline-mini.png");
	background-repeat : no-repeat;
	background-position: left;
}
.common-headline-mini p{
	font-size:18pt;
	color: #666666;
	padding-left: 30px;
	line-height: 40px;
}
.common-headline-bar{
	margin-top: 30px;
	width: 100%;
	border-bottom: solid #DDDDDD 3px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	float: left;
	clear: both;
}
.common-headline-bar p{
	font-size: 18pt;
	color:#E32E4E;
	font-weight: bold;
}


.common-tab-container{
	float: left;
}
.common-tab-container div{
	height: 40px;
	float: left;
	cursor: pointer;
	margin-bottom: 1px;
}
.common-tab-on{
	width: 177px;
	line-height: 40px;
	color: #666666;
	clear: both;
}
div.common-tab-on a{
	width: 177px;
	float:left;
	color: #666666;
	background: url("../images/left_tab_now.jpg");
	background-repeat : no-repeat;
	background-position: left;
	padding-left: 15px;
}
.common-tab-on a:hover{
	background: url("../images/rollover/left_tab_rollover.jpg");
	background-repeat : no-repeat;
	background-position: left;
}
.common-tab-off{
	width: 177px;
	height: 40px;
	background: url("../images/left_tab.jpg");
	background-repeat : no-repeat;
	background-position: left;
	padding-left: 15px;
	line-height: 40px;
	color: #666666;
}
.common-tab-off a{
	color: #666666;
	width: 177px;
	height: 40px;
	float: left;
}
.tab-link-container{
	float: left;
}
.tab-link-container a{
	float: left;
	margin-bottom: 2px;
	clear: both;
}

.common-link{
	color: #337788;
	line-height: 25px;
	border-bottom: 1px solid;
}

.common-link-noborder{
	color: #337788;
	line-height: 25px;
}

.common-link span{
	color: #337788;
	line-height: 25px;
}

.common-text-container{
	width: 100%;
	padding-bottom: 30px;
	color: #666666;
	clear: both;
}
.common-text-container p{
	font-size: 16px;
	line-height: 25px;
	color: #666666;
	float: left;
	clear: both;
}
.common-text-container ol li{
	font-size: 12pt;
	line-height: 25px;
	color: #666666;
	clear: left;
	margin-left: 40px;
	list-style-type: decimal;
}
.common-text-container a{
	color: #337788;
	line-height: 25px;
	float: left;
	padding: 0px;
}
.common-text-container span{
	font-size: 12pt;
	line-height: 25px;
	color: #666666;
	float: left;
	clear:none;
}
p.common-decorate-text{
	font-size: 18pt;
	font-weight: bold;
	line-height: 35px;
	color: #E32E4E;
	clear: both;
}
p.common-decorate-text-small{
	font-size: 14pt;
	font-weight: bold;
	line-height: 25px;
	color: #E32E4E;
	clear: both;
}
span.decorate-text1{
	font-size: 12pt;
	line-height: 25px;
	color: #EC6941;
	float: left;
}
p.decorate-text1{
	font-size: 12pt;
	line-height: 25px;
	color: #EC6941;
}
.decorate-text2 {
	font-size: 30px;
	color: #666666;
	line-height: 60px;
}
.decorate-text3{
	font-size: 14pt;
	color: #666666;
	font-weight: bold;
	line-height: 30px;
}
.rightarea-lefthalf-container{
	width: 350px;
	padding-top: 10px;
	padding-right:20px;
	padding-bottom: 20px;
	float: left;
}
.rightarea-righthalf-container{
	width: 350px;
	padding-top: 10px;
	padding-bottom: 20px;
	float: left;
}
.small-text-container{
	padding-bottom: 20px;
	color: #666666;
	clear: both;
}
.small-text-container p{
	font-size: 10pt;
	line-height: 25px;
	color: #666666;
	float: left;
}
.small-decorate-text{
	font-size: 13pt;
	font-weight: bold;
	line-height: 30px;
	color: #E32E4E;
	clear: both;
}


.common-textbox{
	width: 100%;
	margin-bottom: 30px;
	border: solid #DDDDDD 3px;
	position: relative;
}
.common-textbox p{
	font-size: 12pt;
	line-height: 25px;
	padding-left: 20px;
	float: left;
	clear:both;
}
.common-textbox a{
	color: #337788;
	line-height: 25px;
	padding: 0px;
}
.common-textbox span{
	font-size: 12pt;
	line-height: 25px;
	float: left;
	clear:none;
}
.common-textbox-head{
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	position: relative;
	background-color: #ECECEC;
	clear:both;
}
.common-textbox-head p{
	position: absolute;
	font-size: 12pt;
	color: #666666;
	line-height: 40px;
	left: 15px;
}
.common-textbox-head img{
	position: absolute;
	left: 10px;
	top: 12px;
}

.step-container {
	width: 100%;
	font-size: 14px;
	line-height: 40px;
	float: left;
	clear: both;
}
.step-container div{
	max-width: 700px;
	float: left;
	margin-right: 20px;
	clear:right;
}
.step-container div.step-2line{
	line-height: 20px;
}
.step-container div.step-box{
	width: 165px;
	height: 40px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #604C3F;
	clear:left;
}
.step-container-small div.step-container{
	padding-top:10px;
}
.step-container-small div.step-container div{
	max-width: 500px;
}
.step-container div.step-3line{
	line-height: 20px;
	margin-top: -10px;
	overflow: visible;
}
div.step-arrow{
	width: 165px;
	height: 40px;
	line-height: 40px;
	font-size: 10px;
	text-align: center;
	color: #666666;
	float: left;
	clear: both;
	text-indent:-99999;
	background: url("../images/sankaku.gif");
}
.step-decorate-text{
	color: #EC6941;
}
.centering{
	text-align: center;
}
.centering-container{
	width: 100%;
	padding:0;
	margin: 0;
	position: relative;
	display: block;
	text-align:center;
}
.centering-container div{
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.reset-button{
	margin: 0 30px;
}

.rg-td-left{
	width: 200px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 30px;
}
.rg-td-right{
	width: 700px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 30px;
}

p.lead {
	font-size: 24px;
}

table.kitchencar-table {
	border-collapse: collapse;
}
table.kitchencar-table th {
	background: #EEE;
}
table.kitchencar-table td,
table.kitchencar-table th {
	padding: 10px;
}
table.kitchencar-table td.nowrap {
	white-space: nowrap;
}

table.foodtable td{
	border: 1px #CFCFCF solid;
}

td.rg-td-left-small{
	table-layout: fixed;
	width: 200px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 30px;
}
td.rg-td-right-small{
	table-layout: fixed;
	width: 400px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 30px;
}
.tr-size{
	min-height: 60px;
	height:60px;
}
.tr-title{
	height: 35px;
	background-color: #EBE1DA;
}
.tr-title p{
	line-height: 35px;
}
.tr-title td{
	text-align: center;
}

table.ch-trcolor tbody tr:hover{
	background-color: #DDDDDD;
}

.message-container{
	padding: 10px 20px;
}

/*---------------------------------index------------------------------------------------*/
.index-content-left {
	width: 380px;
	float: left;
}
.index-content-right {
	float: right;
	width: 590px;
}
.headline-column-date {
	vertical-align: top;
	margin-left: 20px;

}
.headline-column {
	vertical-align: top;
	padding-left: 10px;
}
.index-container-kaimono{
	width: 372px;
	float:left;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
.index-container-syutten{
	width: 372px;
	height: 165px;
	float:left;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 10px;
	float: left;
}
.index-container-kaijo{
	width: 196px;
	height: 165px;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 10px;
	float: right;
}
.index-container-bannerbox{
	width: 372px;
	float:left;
}
.index-container-info{
	width: 590px;
	float:left;
	background-color: #FFFFFF;
	padding: 0px;
}
.index-container-item{
	float: left;
}
.index-container-leftitem{
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
}
.index-container-rightitem{
	margin: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: right;
}
.index-container-centeritem{
	width: auto;
	align: center;
	margin:0 15px;
	padding-bottom: 10px;
}
.index-container-subbanner{
	width: 350px;
	align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.index-container-subbanner a{
	display: block;
	color: #000000;
	text-decoration: none;
	margin: 1px 1px 1px 0px;
}
.index-container-info-label{
	width: 590px;
	height: 40px;
	position: relative;
}
.index-img-info{
	width: 144px;
	height: 17px;
	margin-left: 10px;
	float: left;

	position:absolute;
	left: 3px;
	top: 10px;
}
.index-img-list{
	width: 55px;
	height: 26px;
	float: right;

	position:relative;
	top:50%;
	margin-top: -13px;
}

.index-img-label1{
	height: 40px;
	width: 372px;
	margin-bottom:10px;
}
.index-img-label2{
	height: 40px;
	width: 196px;
	margin-bottom:10px;
}

.index-search{
	width: 350px;
	height: 25px;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	position:relative;
}
.index-search-frame{
	width:325px;
	height:25px;
	float: left;
}
.index-search-btn{
	width: 25px;
	height:25px;
	float: left;
	position: absolute;
	left: 324px;
}

.index-week-schedule-container {
	width: 350px;
	margin-top: 20px;
	position: relative;
}
.index-week-schedule-date{
	margin-top: 20px;
	font-size: 15pt;
	font-weight: bold;
	color: #666666;
}
.index-week-schedule-area{
	position: relative;
}
.index-week-schedule-area-left{
	font-size: 10pt;
	color: #0000FF;
}
.index-week-schedule-area-right{
	position: absolute;
	left: 280px;
	top: 0px;
	font-size: 10pt;
	color: #666666;
}
.index-week-schedule-line{
	width:340px;
	height:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
}

.index-img-mainbanner-left{
	width: 180px;
	float: left;
	padding:0px;
	margin-bottom: 10px;
}
.index-img-mainbanner-right{
	width: 180px;
	padding:0px;
	float: right;
	margin-bottom: 10px;
}
.index-img-mainbanner-line{
	width: 370px;
	padding-bottom: 10px;
}

.index-font{
	font-size: 14pt;
	color:#E32E4E;
}
.index-information-columns{
	width: 540px;
	height: auto;
	margin-top:5px;
	margin-bottom:5px;
	padding-bottom:3px;
	float: left;
	border-bottom:1px dotted #ccc;
	margin-left:20px;
}
.information-column-day{
	padding-right: 20px;
	float: left;
	width:100px;
}

.information-column-item{
	padding-right: 20px;
	float: left;
}
.information-column-item a{
	color:#116699;
	}
.information-column-text{
	padding-right: 20px;
	float: left;
	width:310px;
	}
.information-column-text a{
	color:#116699;
	}

.index-information-line{
	width: 540px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
.index-information-line img{
	width: 520px;
	margin-left: 20px;
	margin-right: 0px;
	padding: 0px;
}


/*---------------------------------mypage-----------------------------------------------*/
.mypage-name-container{
	width: 170px;
	margin-right: 10px;
	border: 3px solid #CCCCCC;
}
.mypage-name-container div{
	padding: 10px;
	line-height: 25px;
	color: #666666;
}
.mypage-reservation-container{
	width:680px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	margin-top: 10px;
	margin-bottom: 40px;
	background-color:#B0C261;
}
.res-td-place{
	width: 40px;
}
.history-tab-container{
	width: 100%;
	height: 40px;
	margin-top: 20px;
	padding: 0px;
	background-color: #869926;
	cursor: pointer;
	position: relative;
}
.history-tab{
	position: absolute;
	left: 50%;
	margin-left: -27px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.history-tab p{
	color: #FFFFFF;
	font-size: 10pt;
	line-height: 15px;
}


.mymarket-td-date{
	width: 70px;
	align: center;
}
.mymarket-td-place{
	width: 280px;
}
.mymarket-td-time{
	width: 100px;
	text-align: center;
}
.mymarket-td-scale{
	width: 60px;
	text-align: center;
}
.mymarket-td-icon{
	width: 50px;
	align: center;
	
}
.mymarket-td-mylist{
	width: 50px;
	align: center;
}

.myhall-td-place{
	width: 290px;
	align: center;
}
.myhall-td-date{
	width: 360px;
}

.ui-mypage-menu {
	width: 120px;
}

.ui-mypage-menu li {
	list-style-type: none;
}

.header_menu li a, .footer_menu li a, .ui-mypage-menu li a{
	display: block;
	color: #000000;
	text-decoration: none;
	margin: 1px 1px 1px 0px;
}

.header_menu li a:hover, .footer_menu li a:hover, .ui-mypage-menu li a:hover{
	background-color: #FFFFFF;
}


.ui-container {
	width: 680px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 10px;
	float: left;
}

.ui-container-reservation {
	width: 980px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	float: left;
}

.ui-linkbox {
	text-align: center;
	color: #000000;
	text-decoration: none;
}
.ui-linkbox a{
	display: block;
	color: #000000;
	margin: 1px 1px 1px 1px;
	text-decoration: none;
}
.ui-linkbox a:hover{
	background-color: #FFFFFF;
}

.ui-linkbox-login {
	text-align: center;
	color: #000000;
	background-color: #7B6A56;
	text-decoration: none;
}

.ui-linkbox-login a{
	display: block;
	color: #000000;
	background-color: #7B6A56;
	margin: 1px 1px 1px 1px;
	text-decoration: none;
}

.ui-linkbox-login a:hover {
	color: #7B6A56;
	background-color: #FFFFFF;
}

.ui-linkbox-mypage {
	text-align: center;
	color: #000000;
	background-color: #F39801;
	text-decoration: none;
}

.ui-linkbox-mypage a{
	display: block;
	color: #F0000000;
	background-color: #F39801;
	margin: 1px 1px 1px 1px;
	text-decoration: none;
}

.ui-linkbox-mypage a:hover {
	color: #F39801;
	background-color: #FFFFFF;
}

.marketList {
	border-top: 1px solid #663300;
	border-left: 1px solid #663300;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #FFFFFF;
	empty-cells: show;
}

.marketList th {
	border-right: 1px solid #663300;
	border-bottom: 1px solid #663300;
	color: #330000;
	background-color: #996633;
	background-position: left top;
	padding: 0.3em 1em;
	text-align: center;
}

.marketList td {
	border-right: 1px solid #663300;
	border-bottom: 1px solid #663300;
	padding: 0.3em 1em;
}

table.simple {
	border-top: 1px solid #663300;
	border-left: 1px solid #663300;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
}

table.reservation {
	border: 3px #DDDDDD solid;
	border-top: 1px solid #663300;
	border-left: 1px solid #663300;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
}

.simple th {
	border-right: 1px solid #663300;
	border-bottom: 1px solid #663300;
	color: #330000;
	background-color: #996633;
	background-position: left top;
	padding: 0.3em 1em;
	text-align: center;
}

.simple td {
	border-right: 1px solid #663300;
	border-bottom: 1px solid #663300;
	padding: 0.3em 1em;
}
.reservation{
	width: 500px;

}
.reservation div{
	width: 500px:
}
table.reshis {
	width: 100%;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
}

.reshis th {
	border: 1px solid #CCCCCC;
	color: #666666;
	background-color: #EBE1DA;
	background-position: left top;
	font-weight: normal;
	padding: 0.3em 1em;
	text-align: center;
}

.reshis td {
	border: 1px solid #CCCCCC;
	padding: 0.3em 1em;
	font-size: 14px;
}
.reshis tbody tr:hover{
	background-color: #DDDDDD;
}
.td-size-half1{
	width: 150px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 30px;
}
.td-size-half2{
	width: 500px;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 30px;
}
.td-size-half2 input,.td-size-half2 textarea{
	width: 400px;
	margin-top: 5px;
	margin-bottom: 5px;
}


/*--------------------------------------------hall-----------------------------------------------*/
.hall-map-container{
	padding:0;
	margin: 0;
	border: 3px #A18878 solid;
	width:auto;
}
.hall-text-color{
	color: #666666;
}
.hall-button-container{
	padding-bottom: 20px;
}
.hall-button-container div{
	padding-right: 20px;
	float: left;
	clear: none;
}
.hall-icondetail-container{
	width: 100%;
	height: 69px;
	position: relative;
}
.hall-icondetail-container img{
	z-index:1;
}
.hall-icondetail-left{
	width: 115px;
	height: 69px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:2;
}
.hall-icondetail-left p{
	text-align: center;
	line-height: 69px;
	font-size: 15px;
	color: #666666;
}
.hall-icondetail-right{
	height: 69px;
	position: absolute;
	top: 0px;
	left: 115px;
	z-index:2;
}
.icondetail-right-content1{
	padding-left:20px;
	margin-top: 10px;
	height: 25px;
}
.icondetail-right-content1 div{
	float: left;
}
.icondetail-right-content2{
	padding-left:20px;
	margin-top: 5px;
	height: 25px;
}
.icondetail-right-content2 div{
	float: left;
}
.hall-td-place{
	/* width: 360px; */
	padding-left: 5px;
}
.hall-td-place span{
	padding-left: 10px;
}
.hall-td-date{
	width: 160px;
	align: center;
	text-align: center;
}
.hall-td-detailicon{
	width: 150px;
	text-align: center;
}
.hall-td-detailicon div{
	align:center;
	margin: auto auto;
}
.hall-td-myhall{
	width: 50px;
	text-align: center;
}

.hall-tr-city{
	background-color: #A18878;
}
.hall-tr-color1{
	height: 35px;
	background-color: #F4F4F5;
}
.hall-tr-color2{
	height: 35px;
	background-color: #FFFFFF;
}

/*--------------------------------------------hall detail & market detail-----------------------------------------------*/
.detail-underbar{
	border-bottom: solid 3px #DDDDDD;
}
.detail-leftbar{
	border-left: solid 3px #DDDDDD;
	padding-left: 20px;
	float:right;
}
.detail-head-name{
	font-size: 20pt;
	color: #666666;
	float: left;
}
.detail-head-date{
	font-size: 14pt;
	color:#E32E4E;
	padding-bottom: 10px;
}
.detail-market-theme{
	padding-top: 10px;
	padding-bottom: 10px;
}
.detail-market-theme img{
	padding-right: 20px;
	float: left;
}
.detail-date-link{
	color: #337788;
	line-height: 25px;
	margin-left: 10px;
	float: none;
}
.detail-leftcontainer{
	width: 600px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
}
.detail-table{
	border-collapse: collapse;
}
.detail-table td,th,tr{
	border: 1px #DDDDDD solid;
	color: #666666;
	font-size: 10pt;
}
.detail-tdleft{
	width: 100px;
	padding-left: 10px;
	background-color: #F4F5F5;
}
.detail-tdright{
	width: 490px;
	padding-left:10px;
}

.detail-rightcontainer{
	width: 320px;
	padding-right: 15px;
	float: right;
}

.detail-exhibitor-table-container{
	border: 3px #DDDDDD solid;
}
.detail-exhibitor-table-head{
	height: 40px;
	background-color: #ECECEC;
	border-bottom: 2px #E32E4E solid;
	position: relative;
}
.detail-exhibitor-table-head span{
	color: #666666;
	font-size: 12pt;
	position: absolute;
	line-height: 40px;
	left: 30px;
}

.reservation-table-head{
	height: 60px;
	background-color: #e32e4e;
	border-bottom: 2px #E32E4E solid;
	position: relative;
	
}
.reservation-table-head span{
	color: #FFFFFF;
	font-size: 12pt;
	font-weight:bold;
	position: absolute;
	line-height: 60px;
	left: 30px;
}

.detail-exhibitor-table-head img{
	position: absolute;
	left: 10px;
	top: 12px;
}
.detail-exhibitor-table{
	border-collapse: collapse;
}
.detail-exhibitor-table td,.detail-exhibitor-table th,.detail-exhibitor-table tr{
	border: 1px #DDDDDD solid;
	min-height: 50px;
	height:50px;
	color: #666666;
	font-size: 10pt;
}
.detail-exhibitor-tdleft{
	width: 190px;
	padding-left: 10px;
	background-color: #F4F5F5;
}
.detail-exhibitor-tdright{
	width: 920px;
	padding-left:10px;
}
.marketdetail-table{
	border-collapse: collapse;
}
.marketdetail-table td,.marketdetail-table th,.marketdetail-table tr{
	border: 1px #DDDDDD solid;
	min-height: 50px;
	height:50px;
	color: #666666;
	font-size: 10pt;
}
.marketdetail-td-left{
	width: 90px;
	padding-left: 10px;
	background-color: #F4F5F5;
}
.marketdetail-td-right{
	padding-left:10px;
}
.marketdetail-td-righthalf{
	width: 185px;
	padding-left:10px;
}
/*--------------------------------------------market-----------------------------------------------*/
.market-tab-on{
	background-color: #FFFFFF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #868686;
}
.market-tab-off{
	background-color: #4E9997;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #FFFFFF;
}
.market-tab-off:hover{
	background-color: #41807E;
}
table.market-table{
	border: 1px #CFCFCF solid;
	border-collapse: collapse;
	table-layout: fixed;
}
.market-table td,.market-table th,.market-table tr{
	border: 1px #CFCFCF solid;
	border-collapse: collapse;
	font-size: 14px;
}
.market-tr-title{
	height: 35px;
	background-color: #EBE1DA;
	border-bottom: none;
}
.market-tr-title p{
	line-height: 35px;
}
.market-tr-title td{
	text-align: center;
	align: center;
	
}

.market-td-date{
	width: 70px;
}
.market-td-date-color{
	width: 70px;
	background-color: #A18878;
	color: #FFFFFF;
}
.market-td-date-color-ext{
	width: 70px;
	background-color: #A18878 !Important;
	color: #FFFFFF !Important;
	text-align: center;
	vertical-align: middle;
}
.market-td-date-color-ext:HOVER{
	background-color: #A18878 !Important;
}

.market-td-place{
	width: 380px;
	border-left: none;
}
.market-td-time{
	width: 130px;
	text-align: center;
}
.market-td-fee{
	width: 70px;
	text-align: center;
}
.market-td-scale{
	width: 70px;
	text-align: center;
}
.market-td-mylist{
	width: 50px;
	text-align: center;
}
.market-td-mylist a {
	padding: 0;
	margin: 0;

}


.market-td-icon{
	width: 50px;
	text-align: center;
}
table.market-inline-table{
	padding: 0px;
	border: 1px #CFCFCF solid;
	border-collapse: collapse;
	table-layout: fixed;
}
.market-inline-table td,.market-inline-table th,.market-inline-table tr{
	border: 1px #CFCFCF solid;
	border-collapse: collapse;
	min-height: 50px;
	height:50px;
}

.market-icon-text{
}
.market-icon-text img{
	float:left;
	padding-left:5px;
	padding-right: 5px;
	padding-top: 10px;
}
.market-icon-text span{
	float:left;
	color: #666666;
}
.market-search-container{
	width: auto;
	border: 3px #A18878 solid;
	float: left;
	border-collapse: collapse;
	align: center;
}
table.market-search-table{
	border-collapse: collapse;
	table-layout: fixed;
}
table.market-search-table th{
	background-color: #EBE1DA;
	border: 1px #CFCFCF solid;
	font-weight: normal;
}
.market-search-table td,.market-search-table tr{
	border: 1px #CFCFCF solid;
	min-height: 50px;
	text-align: center;
	align: center;
}
.cmarket-search-td-word{
	width: 300px;
}
.cmarket-search-td-area{
	width: 140px;
}
.cmarket-search-td-parking{
	width: 100px;
}
.cmarket-search-td-indoor{
	width: 140px;
}
.zebraTable{
	border-collapse: collapse;
	table-layout: fixed;
}
.zebraTable td,.zebraTable th, .zebraTable tr{
	border: 1px #CFCFCF solid;
	min-height: 50px;
	height:50px;
	font-size: 14px;
}
.zebraTable tr:nth-child(even) {
	background-color:  #FFFFFF;
}
.zebraTable tr:nth-child(odd) {
	background-color: #F4F4F5;
}

.tr-color1{
	background-color:  #FFFFFF;
}
.tr-color2{
	background-color: #F4F4F5;
}

div.market-reservation{
	cursor: pointer;
}

/*--------------------------------------------exhibitmarket-----------------------------------------------*/
.exhibitmarket-tab-on{
	text-align: center;
	background-color: #FFFFFF;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #868686;
}
.exhibitmarket-tab-off{
	text-align: center;
	background-color: #869926;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #FFFFFF;
}
.exhibitmarket-tab-off:hover{
	background-color: #708020;
}
.exhibitmarket-td-date{
	width: 70px;
}
.exhibitmarket-td-date-color{
	width: 70px;
	background-color: #A18878;
	color: #FFFFFF;
}
.exhibitmarket-td-date-color-ext{
	width: 70px;
	background-color: #A18878 !Important;
	color: #FFFFFF !Important;
	text-align: center;
	vertical-align: middle;
}
.exhibitmarket-td-place{
	width: 290px;
	
}
.exhibitmarket-td-time{
	width: 70px;
	text-align: center;
}
.exhibitmarket-td-scale{
	width: 50px;
	text-align: center;
}
.exhibitmarket-td-start{
	width: 55px;
}
.exhibitmarket-td-mylist{
	width: 50px;
	text-align: center;
}
.exhibitmarket-td-mylist a{
	padding: 0px;
	margin: 0px;
}
.exhibitmarket-td-reservation{
	width: 85px;
	text-align: center;
}
.exhibitmarket-td-icon{
	width: 50px;
	text-align: center;
}

.emarket-search-td-word{
	width: 300px;
}
.emarket-search-td-area{
	width: 120px;
}
.emarket-search-td-parking{
	width: 80px;
}
.emarket-search-td-indoor{
	width: 120px;
}
.emarket-search-td-car{
	width: 80px;
}
.emarket-search-td-restrict{
	width: 240px;
}
.emarket-search-td-restrict div div{
	max-width: 60px;
}
div.overlay{
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: 100%;
	background-color: #666666;
	opacity: 0.8;
	position: fixed;
	top: 0;
	left:0;
	z-index: 1;
	display: none;
}
div.overlay-content{
	background-color: #FFFFFF;
	align: center;
	z-index: 2;
	width: 600px;
	position: fixed;
	position: absolute\9; /* IE8以前のみ適用*/
	top: 40%;
	left: 50%;
	margin-left: -300px;
	display: none;

}
div.overlay-content-md{
	background-color: #FFFFFF;
	align: center;
	z-index: 2;
	width: 600px;
	position: fixed;
	position: absolute\9; /* IE8以前のみ適用*/
	top: 40%;
	top: 10%\9; /* IE8以前のみ適用*/
	left: 50%;
	margin-left: -300px;
	display: none;

}

/*--------------------------------------------site map--------------------------------------------------*/
.sitemap-head-container{
	width: 320px;
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 60px;
}
.sitemap-head-container a{
	color: #337788;
	border-bottom: 1px solid;
}
.sitemap-container{
	width: 320px;
	padding-bottom: 30px;
	float:left;
}
.sitemap-container div{
	clear: both;
	padding-left: 50px;
}
.sitemap-container p{
	color: #666666;
	line-height: 30px;
	font-weight:bold;
}
.sitemap-container div a{
	color: #337788;
	margin-bottom: 15px;
	float: left;
	clear: both;
	border-bottom: 1px solid;
}

/*--------------------------------------------templateQuestion----------------------------------------------------*/
div.question-box{
	border: #DDDDDD solid 1px;
	margin-bottom: 10px;
	padding: 5 10 10 10px;
}
div.question{
	line-height: 40px;
	width: 100%;
	padding-bottom: 10px;
	color: #F5869C;
	font-size: 18px;
	font-weight: bold;
	clear: both;
}
div.qa-separator{
	width: 100%;
	height: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: url("../images/icons/dotline.png");
	background-repeat : no-repeat;
	background-position: left;
	background-size: 100% 100%;
	float: left;
}
div.question div{
	max-width: 660px;
	float: left;
}

div.question div.question-icon{
	padding-right: 10px;
	border-right: solid 1px;
	margin-right: 10px;
	float: left;
}

div.answer{
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
	width: 100%;
	color: #66666;
	font-size: 18px;
}
div.answer div.answer-icon{
	padding-right: 10px;
	height: 30px;
	color: #3EB4CB;
	font-weight: bold;
	border-right: solid 1px;
	margin-right: 10px;
	float: left;
}
div.answer div{
	max-width: 660px;
	float: left;
}
div.answer div p{
	line-height: 30px;
	font-size: 14px;
}
div.answer div span{
	line-height: 30px;
	font-size: 14px;
	float: left;
}
div.answer{
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
	width: 100%;
	color: #66666;
	font-size: 18px;
}
div.answer div.answer-icon{
	padding-right: 10px;
	height: 30px;
	color: #3EB4CB;
	font-weight: bold;
	border-right: solid 1px;
	margin-right: 10px;
	float: left;
}
div.answer div{
	max-width: 660px;
	float: left;
}
div.answer div p{
	line-height: 30px;
	font-size: 14px;
	float: left;
	clear: left;
}
div.answer div a{
	line-height: 30px;
	font-size: 14px;
	color: #337788;
	cursor: pointer;
	border-bottom: 1px solid;
}

/*-------------------------------------------media info--------------------------------------------------------*/
.media-img-container{
	width: 100%;
}
.media-img-container img{
	float: left bottom;
}
.media-table{
	border: #DDDDDD 1px solid;
	border-collapse: collapse;
}
.media-table div{
	padding: 10px;
	border-bottom: #DDDDDD 1px solid;
	line-height: 30px;
	color: #666666;
	font-weight: bold;
}

p.media-table-icontext{
	font-size: 14px;
	font-weight: normal;
	border:none;
	padding-left: 100px;
	background: url("../images/icons/closed.png");
	background-repeat : no-repeat;
	background-position: left;
}
/*--------------------------------------------other--------------------------------------------------*/
.login-box{
	width: 400px;
	padding-left: 20px;
	border: solid #DDDDDD 1px;
	position: absolute;
	top: 60px;
	right: 20px;
	clear: both;
}
.login-box ol{
	padding-left: 20px;
	list-style-type: disc;
}
.login-box li{
	font-size: 12pt;
	line-height: 25px;
	color: #666666;
}
.tutorial-container-left{
	width: 500px;
	float: left;
}
.tutorial-container-right{
	width: 400px;
	float: right;
}
.tutorial-container-right img{
	align: center;
}

div.inquiry-link-container a{
	color: #337788;
	line-height: 30px;
	border-bottom: 1px solid;
}
.link-container a{
	float: left;
	padding-right: 10px;
}
.mobile-container-left{
	width: 40%;
	float: left;
}
.mobile-container-right{
	width: 55%;
	float: right;
}
.registration-wizard-state{
	width: 940px;
	height: 40px;
}
.registration-wizard-state img{
	float: left;
	margin-right: 10px;
}

.common-tab-container ul {
	list-style: none;
	padding: 0;
}
.common-tab-container li {
	line-height: 40px;
	width: 177px;
	padding-bottom: 1px;
}
.common-tab-container li a {
	padding-left: 15px;
	width: 100%;
	height: 40px;
	background: url("../images/left_tab.jpg") no-repeat;
	display: inline-block;
}
.common-tab-container li a.now,
.common-tab-container li a.HA-LION {
	background-image: url("../images/left_tab_now.jpg")
}


/*------------------------------------------追加タグ-------------------------------------------------------*/
.cf { zoom:1;/*for IE 5.5-7*/ }
.cf:after {/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}
.cf_wrap {
overflow:hidden;
 height:100%;
}

.opacity a:hover img{Filter: Alpha(Opacity=82);opacity:.82;}

.f-r{float: right;}
.f-l{float: left;}
.mp0{margin:0;padding:0;}
.mgt5{margin-top:5px;}
.mgt10{margin-top:10px;}
.mgt10{margin-top:10px;}
.mgt15{margin-top:15px;}
.mgt20{margin-top:20px;}
.mgt25{margin-top:25px;}
.mgt30{margin-top:30px;}
.mgt50{margin-top:50px;}
.mgb5{margin-bottom:5px;}
.mgb10{margin-bottom:10px;}
.mgl2{margin-left:2px;}
.mgl5{margin-left:5px;}
.mgl8{margin-left:8px;}
.mgl10{margin-left:10px;}
.mgl15{margin-left:15px;}
.mgl20{margin-left:20px;}
.mgr15{margin-right:15px;}
.mgr30{margin-right:50px;}

/*-------------------------------------------スケジュール追加 schedule_list--------------------------------------------------------*/
.ui-widget-content { border:none;}
ul.schedule_tab{
	background:#66c9c6;
	list-style:none;
	padding-left:180px;
	}
ul.schedule_tab a { color: #ffffff; }

ul.schedule_tab li{
	width:120px;
	border:none;
	background: #66c9c6;
	color: #ffffff;
	font-weight: bold;
	float:left;
	padding:10px;
	margin-left:10px;
	}
ul.schedule_tab li{
	 background: #4e9997 url("images/ui-bg_highlight-soft_100_E62F4E_1x100.png-ln=primefaces-trx.xhtml.html") 50% 50% repeat-x;
	 font-weight: bold;
	 color: #ffffff;
	 border:none;	 
	 border-top-left-radius: 6px; 
	 border-top-right-radius: 6px;
	 -webkit-border-top-left-radius: 6px;
	 -webkit-border-top-right-radius: 6px;
	 -moz-border-radius-topleft: 6px;
	 -moz-border-radius-topright: 6px; 
}
ul.schedule_tab li#showdetail{
	border:none;
	background:#000 !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background:#dcdcdc !important; 
}

/*
.ui-inputfield {
	border-style: solid;
	border-width: 1px;
	padding: 4px;
}
*/

/*-------------------------------------------フォームエリア-------------------------------------------------------*/
.img-sousin{
	text-align:center;
	width:720px;
	margin:10px auto 0 auto;
	}
	.yo-btn{
	text-align:center;
	width:470px;
	margin:10px auto 0 auto;
		}
	
	table.TA-FO {
    width: 720px;
    border: 1px #cccccc solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.btn_send{
	text-align:center;
	width: 980px;
	margin:15px 0 10px 0;
	}
	
table.TA-FO th {
    padding: 5px;
    border: #cccccc solid;
    border-width: 0 0 1px 1px;
    background: #f4f5f5;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
}
table.TA-FO td {
    padding: 5px;
    border: 1px #cccccc solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}
table.TA-FO input{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	 border: 1px #cccccc solid;
	 padding:5px;
	}
	
table.TA-FO textarea{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	 border: 1px #cccccc solid;
	 padding:5px;
	}
	
.ac-inp{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	 border: 1px #cccccc solid;
	 padding:5px;
	 width:300px;
	}
              
.mobile_send{
	text-align:left;
	margin:10px 0;
	}
	
	
.noBorders tr, .noBorders td {
    background: none !important;
    border: none !important;
}
	
/*------------------------------------------ニュース-------------------------------------------------------*/	

.news-ul1  a {
	text-decoration: none;
	color: #333;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C30;
	text-align: left;
	width: 150px;
}
.news-list2{
	list-style:none;
	}
.news-ul1  a:hover {
	text-decoration: none;
	color: #F93;
}

.news-ul1 {
	list-style:none;
}

.news-ul2{
	list-style:none;
	background:#f4f5f5;
	font-size:14px;
	font-weight:bold;
	padding:5px 10px;
}

.news-ul3 {
	list-style:none;
	font-size:13px;
	padding:5px 10px 20px 10px;
}

/*------------------------------------------会員登録フォーム-------------------------------------------------------*/
.registration_wrap{
	width:940px;
	margin:0 auto 10px auto;
	}
	.registration_wrap .midasi{
		font-size:80%;
		margin:0 0 5px 0;
		}
		.registration_wrap .bun{
			margin:10px 5px;
			font-size:80%;
			}
			.registration_wrap .info-midasi{
				text-align:left;
				}
.info-table table {
    width: 940px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.info-table table th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    font-weight: bold;
    line-height: 120%;
    text-align:left;
}

.info-table table td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align:left;
}

.info-table table input{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	 border: 1px #cccccc solid;
	 padding:5px;
	 margin:5px 5px;
	}
	
.info-table table textarea{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	 border: 1px #cccccc solid;
	 padding:5px;
	}
	
.bg_gray{
	background:#f4f5f5;
	}
.check-img{
	margin:22px 0 30px 0;
	}
.check1-img1{
	float:left;
	margin-left:272px;
	}
	.check1-img2{
	float:left;
	margin-left:10px;
	}
.boxErr{
	background: url("../images/icons/bg_error.gif") no-repeat #ffcccc;
	padding:10px 10px 10px 58px;
	margin:10px 0;
	}
	.boxErr p{
		font-size:110%
		}
		.boxErr ul{
			font-size:80%;
			padding:10px 0 10px 10px;
			}
			.boxErr ul li{
				list-style-position:inside;
				}
		.NormalList {
			}
			.TextRed{
				color:#e32e4e;
				}

/*------------------------------------------メディア掲載-------------------------------------------------------*/			
.kokuti{
	margin-left:30px;
	}

/*------------------------------------------パスワードを忘れた方へ-------------------------------------------------------*/		
.bun2{
	font-size:80%;
	margin:10px 0;
	}
.forget_send{
	width:720px;
	text-align:center;
	margin:15px auto 20px auto;
	}
	
	
	
	
/*------------------------------------------殿崎追記-------------------------------------------------------
	
	
.reservation_button{
	width: 70px;
	height: 30px;
	position: absolute;
	left: 5px;
	top: 5px;
	background: url("../images/rollover/short_reservation_over.gif");
	background-size: 70px 30px;
	background-repeat : no-repeat;
	background-position: left;
}
*/	
.reservation_button a:hover img{
	visibility : hidden;
}